Uploaded image for project: 'Qpid Dispatch'
  1. Qpid Dispatch
  2. DISPATCH-1369

Update console dependencies to avoid npm security warnings

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.8.0
    • Fix Version/s: 1.10.0
    • Component/s: Console
    • Labels:

      Description

      Running npm audit in the stand-alone console directory results in 51 moderate security warnings.

      The underlying npm package dependencies should be updated

        Attachments

          Activity

            People

            • Assignee:
              eallen Ernest Allen
              Reporter:
              eallen Ernest Allen
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: